abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 03:00 | Komunita

Bylo spuštěno hlasování o přednáškách a workshopech pro letošní InstallFest, jenž proběhne o víkendu 3. a 4. března 2018 v Praze na Karlově náměstí 13. Hlasovat lze do pondělí 29. ledna 2018.

Ladislav Hagara | Komentářů: 0
dnes 02:00 | Zajímavý software

Projekt Document Liberation, jehož cílem je vývoj knihoven pro zpřístupnění (osvobození) dokumentů vytvořených v proprietárních nebo již nepodporovaných formátech, oznámil vydání 5 nových nebo vylepšených knihoven. Jedná se o knihovnu libe-book pro export dokumentů ve formátu EPUB3 a knihovny libabw, libmspub, libpagemaker a libqxp pro import dokumentů ve formátech AbiWord, MS Publisher, PageMaker a QuarkXPress.

Ladislav Hagara | Komentářů: 0
dnes 01:00 | Komunita

LWN.net, původně Linux Weekly News, slaví 20 let. První číslo vyšlo 22. ledna 1998. Psalo se o devfs, o 2 GB omezení velikosti souborů na souborovém systému ext2 nebo o renderování scén ve filmu Titanic na Linuxu na procesorech Alpha. Aktuální vývojové linuxové jádro bylo 2.1.79. LWN.net je zcela závislé na předplatitelích. Předplatné na měsíc stojí 7 dolarů. Články na LWN.net jsou týden od vydání k dispozici pouze předplatitelům. Následně jsou uvolněny všem pod licencí CC-BY-SA.

Ladislav Hagara | Komentářů: 0
včera 15:22 | Pozvánky

V sobotu 24. 2. se uskuteční již 5. ročník největší české WordPress konference – WordCamp Praha 2018. Pražský WordCamp bude rozdělen na dva proudy – pro uživatele a pro vývojáře. Je naplánováno 10 přednášek, 6 workshopů, 6 případových studií, Happines Bar a spousty příležitostí pro networking. V neděli se bude dále konat Contributing Day, kde se každý bude moci aktivně zapojit do překladu, či plánování dalších meetupů. Je připraveno 450

… více »
smíťa | Komentářů: 0
včera 05:55 | Komunita

Linus Torvalds oznámil vydání Linuxu 4.15-rc9. Po vydání stabilní verze Linuxu se přibližně na 2 týdny otevře začleňovací okno. To se uzavře vydáním verze rc1. Po týdnech následují další rc verze. Obvykle týden po vydání verze rc7 nebo rc8 následuje vydání nové stabilní verze Linuxu. Verze rc9 byla naposledy vydána před více než 6 lety, 4. října 2011. Jednalo se o Linux 3.1. Tenkrát následovala ještě verze rc10.

Ladislav Hagara | Komentářů: 13
21.1. 21:55 | Zajímavý článek

Greg Kroah-Hartman se v příspěvku na svém blogu věnuje aktuálnímu stavu řešení bezpečnostních chyb Meltdown a Spectre v Linuxu. Jak je na tom Váš Linux? Stačí spustit příkaz "grep . /sys/devices/system/cpu/vulnerabilities/*". Pro více informací lze doporučit Spectre & Meltdown Checker.

Ladislav Hagara | Komentářů: 46
19.1. 18:55 | Komunita

NHSbuntu (Joinup, prezentace) měla být z Ubuntu vycházející linuxová distribuce přizpůsobená pro potřeby britské Národní zdravotní služby (NHS). NHS se název nelíbil, nejednalo se o oficiální projekt NHS, a proto bylo NHSbuntu v září loňského roku přejmenováno na NHoS. Vývojáři NHoS tento týden oznámili, že NHS se nelíbí ani název NHoS a už nemají sílu na další přejmenování a pokračování v projektu. Dodávají, že několik jednání s vedením

… více »
Ladislav Hagara | Komentářů: 7
19.1. 18:44 | Pozvánky

Koncem ledna, 29. 1. 2018 od 17 do 20 hodin se v Akademii CZ.NIC uskuteční večer s Turrisem.

Co bude na programu?… více »
Miška | Komentářů: 19
19.1. 18:33 | Pozvánky

Na tri dni sa hlavné mesto Slovenska po tretíkrát zmení na miesto s najväčšou koncentráciou profesionálnych programátorov, systémových administrátorov, učiteľov informatiky aj technologických nadšencov. Hlavným lákadlom bude konferencia PyCon SK 2018, určená záujemcom o Python, jeden z najpopulárnejších programovacích jazykov na svete.

… více »
RicCo386 | Komentářů: 1
19.1. 18:22 | Pozvánky

Letošní ročník konference Prague PostgreSQL Developer Day se koná ve dnech 14. 2. a 15. 2. 2018. Zveřejněn byl program s přednáškami a školeními. Otevřena byla také registrace na konferenci.

TomasVondra | Komentářů: 0
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (7%)
 (1%)
 (1%)
 (1%)
 (77%)
 (13%)
Celkem 1373 hlasů
 Komentářů: 53, poslední 17.1. 16:55
    Rozcestník

    Dotaz: problem s emerge xorg-x11

    13.5.2005 23:37 Tom
    problem s emerge xorg-x11
    Přečteno: 203×
    Kdyz chci emergnut xorg-x11 tak asi po 3 hodinach kompilovania mi hodi nejaku chybu.Vubec netusim kde je problem.Taky nevim kde najdu podrobnejsi chybove hlaseni.Nevite mi poradit.Bohuzel tu chybovu hlasku jsem zapomnel ulozit a dalsi 3 hodiny uz nechci cekat.

    Odpovědi

    13.5.2005 23:55 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Emerge uklada logy tam, kam chcete. Definuje se to v make.conf -

    PORT_LOGDIR=

    Defaultne vsak definovan neni. Jinak emerge defaultne probiha v /var/tmp/portage/, ale nevim, zda tam neco najdete.

    Jen namatkou, pokud emerge xorg-x11 koncilo "cannot find -lfl", zkuste emerge --oneshot flex a znova emerge xorg-x11
    14.5.2005 00:10 finn | skóre: 42 | blog: finnlandia | 49° 44´/13° 22´
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    cd /var/tmp/portage/xorg-x11-6.8.2-r1/work/xorg-x11/ && make
    Ta cesta je na 99 % špatně, uprav si ji. Při troše štěstí by ti to ještě jednou mělo vyplivnout poslední chybu. Pak sem hoď posledních pár řádek (ideálně mezi tagy <pre> (-:).
    Užívej dne – možná je tvůj poslední.
    14.5.2005 10:48 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Tak tady je tech par poslednich radek.
    gcc -o glxinfo -O2 -march=pentium3 -fomit-frame-pointer   fno-strict-aliasing -ansi -pedantic 
    -Wno-return-type -w     -L../../exports/lib   glxinfo.o -lGLU -lGL -lXext -lX11  -lpthread -lm 
      -Wl,-rpath-link,../../exports/lib
    ../../exports/lib/libGLU.so: undefined reference to `operator new(unsigned int)@GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `vtable for __cxxabiv1::__class_type_info@
    GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `vtable for __cxxabiv1::__vmi_class_type_info@
    GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `__gxx_personality_v0@CXXABI_1.2'
    ../../exports/lib/libGLU.so: undefined reference to `operator delete[](void*)@GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `vtable for __cxxabiv1::__si_class_type_info@
    GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `__cxa_pure_virtual@CXXABI_1.2'
    ../../exports/lib/libGLU.so: undefined reference to `operator new[](unsigned int)@GLIBCPP_3.2'
    ../../exports/lib/libGLU.so: undefined reference to `operator delete(void*)@GLIBCPP_3.2'
    collect2: ld returned 1 exit status
    make[4]: *** [glxinfo] Error 1
    make[4]: Leaving directory `/var/tmp/portage/xorg-x11-6.8.2-r1/work/xc/programs/glxinfo'
    make[3]: *** [all] Error 2
    make[3]: Leaving directory `/var/tmp/portage/xorg-x11-6.8.2-r1/work/xc/programs'
    make[2]: *** [all] Error 2
    make[2]: Leaving directory `/var/tmp/portage/xorg-x11-6.8.2-r1/work/xc'
    make[1]: *** [World] Error 2
    make[1]: Leaving directory `/var/tmp/portage/xorg-x11-6.8.2-r1/work/xc'
    make: *** [World] Error 2
    
    !!! ERROR: x11-base/xorg-x11-6.8.2-r1 failed.
    !!! Function build, Line 954, Exitcode 2
    !!! make World failed
    !!! If you need support, post the topmost build error, NOT this status message. 
    
    14.5.2005 12:36 finn | skóre: 42 | blog: finnlandia | 49° 44´/13° 22´
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Není nějaký problém s glibc nebo gcc? Neinstaloval jsi v poslední době novější verzi? Nic víc mě teď nenapadá.
    Užívej dne – možná je tvůj poslední.
    14.5.2005 12:56 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Prekompiluj gcc a pak to zkus znova.
    14.5.2005 13:05 Ctirad Feřtr | skóre: 43 | Praha
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    3 hodiny ? To kompiluješ na pentiu 200Mhz ?

    Co se týče problému samotného, nemáš tam nějakou směsku věcí instalovaných normálně a věcí instalovaných z binárek ? každopádně doporučuju spustit skript revdep-rebuild (pokud ho ještě nemáš, tak nejdřív emerge gentoolkit).
    14.5.2005 13:10 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Jedine, co jsem k tomu nasel, bylo domrseny gcc:

    8829, 20395
    14.5.2005 16:33 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Ty 3 hodiny to jsem prehnal. Trva to neco vyse hodiny. Zkousel jsem updatovat gcc a gclib ale nepomohlo to. Mozna bych mel zminit jak to vlastne vse zacalo. Nejdriv jsem chtel updatovat system.
    emerge -avuD world
    ale prave xorg-x11 mi blokoval updatovani tak jsem ho unmergnul a pak spominany update uz nehlasil zadne blokovani. Avsak kompilace noveho xorg-x11 uz neni uspesna. Taky jsem zkousel ten revdep-rebuild ale ten mi na konci vypise
    Evaluating package order...
    Warning: Failed to resolve package order.
    Will merge in "random" order!
    Possible reasons:
    - Some ebuilds are no more in portage tree.
    - Some ebuilds are masked, try to change ACCEPT_KEYWORDS="~<your platform>"
      and/or use /etc/portage/package.unmask
    ..... done.
      (/root/.revdep-rebuild.5_order)
    
    All prepared. Starting rebuild...
    emerge --oneshot --nodeps  =app-cdr/kover-2.9.5 =app-crypt/qca-tls-1.0 =app-editors/emacs-21.3-r3
    =app-editors/nedit-5.4 =app-misc/mc-4.6.0-r11 app-office/openoffice-bin-1.1.3 =app-text/acroread-
    5.010 app-text/cstetex-2.0.2 =app-text/ghostscript-7.07.1-r7 =app-text/xpdf-3.00-r5 =dev-java/
    blackdown-jdk-1.4.2.01 =dev-java/blackdown-jre-1.4.2.01 =dev-java/systray4j-2.4 =dev-python
    /pyopengl-2.0.0.44 =dev-python/wxpython-2.4.2.4 =gnome-base/gnome-libs-1.4.2
    =gnome-base/libglade-0.17-r6 =kde-base/arts-1.3.2 =kde-base/kdeaddons-3.3.2 =kde-base/kdeadmin-3.3.2
    =kde-base/kdeartwork-3.3.2 =kde-base/kdebase-3.3.2-r1 =kde-base/kdeedu-3.3.2 =kde-base/kdegames-3.3.2 
    =kde-base/kdegraphics-3.3.2-r1 =kde-base/kdelibs-3.3.2-r2 =kde-base/kdemultimedia-3.3.2 =kde-base/kdenetwork-3.3.2 
    =kde-base/kdepim-3.3.2 =kde-base/kdetoys-3.3.2 =kde-base/kdeutils-3.3.2 =kde-base/kdewebdev-3.3.2 
    =media-gfx/gnuplot-3.8j =media-gfx/grace-5.1.13 =media-gfx/imagemagick-6.2.2.0 =media-gfx/xloadimage-4.1-r1 
    =media-libs/faad2-2.0-r3 =media-libs/gd-2.0.32 =media-libs/giflib-4.1.0-r3 =media-libs/glut-3.7.1 =media-libs/imlib-1.9.14-r3
     =media-libs/libsdl-1.2.7-r3 
    =media-libs/libungif-4.1.0.1b =media-libs/t1lib-5.0.2 =media-sound/xmms-1.2.10-r5 =media-video/mplayer-1.0_pre4-r7 
    =net-im/sim-0.9.3-r2 =net-p2p/azureus-bin-2.1.0.4 =sci-chemistry/ghemical-1.00 =sci-chemistry/molden-4.1 
    =sci-chemistry/rasmol-2.7.2.1.1 =sys-libs/lib-compat-1.4 =www-client/links-2.1_pre15 =www-client/mozilla-1.7.7 =x11-libs/gtk+-1.2.10-r11 =x11-libs/gtk+-2.4.9-r1 
    =x11-libs/gtkglarea-1.2.3-r1 =x11-libs/openmotif-2.1.30-r5 =x11-libs/pango-1.6.0 =x11-libs/qt-3.3.3 =x11-libs/wxGTK-2.4.2-r2 =x11-terms/xterm-196
    
    ..........
    Calculating dependencies \
    emerge: there are no ebuilds to satisfy "=app-editors/emacs-21.3-r3".
    
    
    Result is not OK, you have following choices:
    - if emerge failed during build, fix the problems and re-run revdep-rebuild
        or
    - use -X or --package-names as first argument (try to rebuild package, not exact
      ebuild - ignores SLOT!)
        or
    - set ACCEPT_KEYWORDS="~<your platform>" and/or /etc/portage/package.unmask
      (and remove /root/.revdep-rebuild.5_order to be evaluated again)
        or
    - modify the above emerge command and run it manually
        or
    - compile or unmerge unsatisfied packages manually, remove temporary files and
      try again (you can edit package/ebuild list first)
    
    To remove temporary files, please run:
    rm /root/.revdep-rebuild*.?_*
    P.S. sorry za to hnusne formatovani textu ale nevim jak nastavit zalamovani radku.
    14.5.2005 17:15 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    No, mas pekne rozes*anej system. :p

    Takze si po emerge sync nejdriv upgradni nejdriv emacs na posledni stable verzi a pak pust znova revdep-rebuild.
    14.5.2005 17:24 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Ono to asi nebude tak jednoduche. To neni jen ten emacs, ale hned chvili po emacsu chce revdep-rebuild emergovat mc, open-office, ale ani tyto ebuildy uz v portage nejsou. Dalsi ebuildy jsem se ani neodvazil kontrolovat.
    14.5.2005 17:27 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    No tak to mas o zabavu na par dni postarano... Pripadne z toho vystupu odstran ty presne verze a = na zacatku a pust to rucne.
    14.5.2005 17:46 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Pripadne prikaz revdep-rebuild --package-names mi to mel zvladnout automaticky...
    14.5.2005 17:53 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Jen teoreticky - to ze revdep-rebuild chce emergovat tolik balicku, neni nahodou jen tim, ze mu chybi knihovny z xorg-x11, ktere ted v systemu proste nema? A je pak takovy rebuild vubec k necemu?
    14.5.2005 18:48 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Nedumej nad nesmrtelnosti chrousta a nech to opravit. A priste neodinstalovavej pouzivane knihovny.
    14.5.2005 19:05 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Ja uz budu zticha, jen jeste:

    1) tohle neni muj problem, ja bych se asi neodvazil unmergnout xorg. Kdyby vsak nebylo jine vychodisko, predchazelo by tomu pro jistotu vytvoreni balicku (quickpkg xorg-x11)

    2) koleguv problem se snazim pochopit, ale nedochazi mi, jak muze projit rebuild takovych balicku jako kdelibs a spol., kdyz nema v systemu xorg a vubec proc rebuildovat, mel-li system v poradku jeste pred tim "nestasnym" -C .... to ale kolega musi vedet nejlepe, co revdep-rebuildu chybelo (podle vystupu toho prikazu).
    15.5.2005 01:21 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Tak at nerebuilduje, kdyz to nema smysl. Me to je fakt ukradeny, jeho blbost a jeho problem...
    15.5.2005 20:28 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    revdep-rebuild --package-names nepomaha, navyse kdybych prece jenom chtel vsechny ty balicky delat postupne tak kazdy mi vypise ze potrebuje i xorg-x11 cili nejdriv tam musim nejak xorg dostat
    14.5.2005 17:31 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Jestli dobre rozumim, po odinstalaci xorg-x11 jste znovu spustil "emerge -avuD world", ktery nabidl spoustu balicku k upgradu, dal jste Y, ale "zaseklo" se to u xorg-x11? Nebo jste to delal jinak? Ci masivne pouzivate package.mask?

    BTW: Ptam se, zda by nebylo vhodne, aby kolega spustil "emerge -ave system" ?
    14.5.2005 17:34 jm
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    No, hlavne asi masivne odinstalovava knihovny. ;-)
    14.5.2005 17:35 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Praveze jsem to delal nejdriv
    emerge -av xorg-x11
    a ten krachnul. Ted prave zkousim
    emerge -avuD xorg-x11
    snad to pude.
    14.5.2005 22:07 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Zkousel jsem updatovat gcc a gclib ale nepomohlo to.
    Jeste bych se zeptal, jak jste to provedl, jakou verzi jste mel, jakou mate nyni. Pouzil jste prikaz source /etc/profile po updatu gcc? Co vypise prikaz "gcc-config -l" a zda-li emerge xorg-x11 po updatu gcc skoncilo opravdu stejnou chybou.
    15.5.2005 20:25 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    updatoval jsem pomoci
    emerge -av gcc 
    source /etc/profile
    
    Nejsem si 100% jist, ale myslim, ze po updatovani gcc skoncila kompilace xorg stejnou chybou
    gcc-config -l
    [1] i686-pc-linux-gnu-3.3.5-20050130 *
    [2] i686-pc-linux-gnu-3.3.5-20050130-hardened
    [3] i686-pc-linux-gnu-3.3.5-20050130-hardenednopie
    [4] i686-pc-linux-gnu-3.3.5-20050130-hardenednossp
    
    16.5.2005 19:12 Tom
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    tak me napadla jedna vec. Co kdybych nainstalil precompilovane xorg-x11 a pak bych je emergnul. Mozna ze je to uplna blbost, ale ja do toho az tak nevidim. Na druhou stranu si nechci jeste vic dos*at system. Reknete mi nekdo jestli to ma zmysel nebo ne. Diky.
    16.5.2005 22:04 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Dovolim si jen kratce osvetlit, co mne vedlo ptat se na to gcc. Takovy update gcc, to nemusi byt jen tak a bral jsem pritom v potaz, ze jeste pred par dny jste mel v systemu spoustu balicku "historickych" verzi.

    1) co ja vim, tak pro prechod napr. z rady 3.3 na 3.4, se doporucuje minimalne reemergnou system (emerge -pve system), lepe system+world. Dokonce jsem se setkal s nazory, ze je vhodne reemergnout 2xsystem && 2x world. Nekteri jdou jeste dale, ale tohle uz neni zas tak bezne

    2) co si vzpominam, tak docela spousta lidi mela potize s emerge po updatu na verzi 3.3.5. Resenim bylo "fix_libtool_files.sh 3.3.4", (kde 3.3.4 je verze predchozi). Mozna uz je to opraveno a tento "skriptik" je spusten automaticky po uspesnem emerge gcc.

    Ale zpet k problemu. Tim je chybejici xorg-x11 na vasem gentoo. Nez prijdete na to, jak ho zpatky emergnout muze trvat jeste dlouho. Zvazte:

    1) vratit se k verzi, kterou jste tam mel (nebo ji blizke) a pak zkouset dal:

    # emerge -av =x11-base/xorg-x11-6.8.0-r5

    2) zvazte parametr --emptytree (-e), nevim zda je vhodne ho pouzit primo pro xorg (emerge -pve xorg-x11), ale pokud mu predate system, tak nic snad nezkazite. Vklidu si prohlednete jeho vystup:

    # emerge -pve system

    Nejedna se o rekompilaci celeho systemu (to by jste muzel zadat world), jen o balicky systemove. Pak si muzete byt v tom horsim pripade alespon temer jistej, ze system mate v poradku.
    18.5.2005 15:23 Tomas Hrobarik | skóre: 4
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    emerge -ve system 
    fix_libtool_files.sh 3.3.4
    
    nepomohli.

    emerge -av =x11-base/xorg-x11-6.8.0-r5 mal problem na zacatku s nejakym patchem. Takze ted jeste zkousim emerge -ve xorg-x11 uvidim co to udela
    18.5.2005 15:49 Radomír Fojtík | skóre: 33 | blog: jen to zkouším | Tísek
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Zkuste jeste doplnit vas problem na forum.gentoo. Dodejte tam co uz jste vyzkousel, vase "emerge info", flagy se kterymi se pokousite o uspech s xorg-x11. Snad nekdo poradi konkstruktivnejsi navrhy. :-)
    11.6.2005 23:05 spectrum | skóre: 29 | blog: spectrumblog
    Rozbalit Rozbalit vše Re: problem s emerge xorg-x11
    Mě to právě hodilo to samé a pěkně mě to nasralo. (Bohužel to nejde řict jinak). Je to "nová a čistá" instalace k dnešnímu datu. Pomohlo
    emerge flex
    Už jsem to viděl na fsck.ext3... :-(

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.